Bug 68385 - Domain name input field is not found under Hostname for Network Configuration
Domain name input field is not found under Hostname for Network Configuration
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-network (Show other bugs)
7.3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-09 14:28 EDT by sam mcclain
Modified: 2007-04-18 12:44 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-09 15:58:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description sam mcclain 2002-07-09 14:28:42 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.4.1) Gecko/20020508
Netscape6/6.2.3

Description of problem:
As listed in:
http://www.redhat.com/docs/manuals/linux/RHL-7.3-Manual/custom-guide/s1-network-config-dns.html
the Domain is not found under Hostname for Network Configuration.  the full path
is start-here: System Settings. Network Configuration, DNS tab.  this is where
we type "cup.hp.com"

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.install rh 7.3 professional
2.configure the network using Network Configuration
3.look under the DNS tab
	

Actual Results:  no Domain input field is where it should be according to:
http://www.redhat.com/docs/manuals/linux/RHL-7.3-Manual/custom-guide/s1-network-config-dns.html

Expected Results:  we should see the Domain name input field

Additional info:
Comment 1 Harald Hoyer 2002-07-22 08:36:58 EDT
DOMAIN is a NIS setting, please use authconfig

Note You need to log in before you can comment on or make changes to this bug.